<p id="notice"><%= notice %></p>
<div class="autorcss">
<h1>Autores</h1>

<table>
  <thead>
    <tr>
      <th>Nome</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @authors.each do |author| %>
      <tr>
        <td><%= author.name %></td>
        <td><%= link_to 'Show', author %></td>
        <td><%= link_to 'Edit', edit_author_path(author) %></td>
        <td><%= link_to 'Destroy', author, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
     <tr>
     <td><%= link_to 'Novo Autor', new_author_path %></td>
     </tr>
</table>
</div>
<br>
<div class="bfinal">
<%= link_to 'Voltar', menu_index_path %>
</div>
